Skip to main content
`Ctrl`+`K`
scipy.integrate.

# DenseOutput

class scipy.integrate.DenseOutput(t_old, t)

  Base class for local interpolant over step made by an ODE solver.

  It interpolates between t_min and t_max (see Attributes below). Evaluation outside this interval is not forbidden, but the accuracy is not guaranteed.

  Attributes:
    t_min, t_max float

      Time range of the interpolation.

  Methods

  `__call__`(t) | Evaluate the interpolant.